Bug 1385316 - [RFE] [Neutron] [ODL] Package networking-odl with RHOSP 11 (Ocata)
Summary: [RFE] [Neutron] [ODL] Package networking-odl with RHOSP 11 (Ocata)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-odl
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Mike Kolesnik
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-16 08:44 UTC by Nir Yechiel
Modified: 2018-10-18 07:23 UTC (History)
8 users (show)

Fixed In Version: python-networking-odl-4.0.1-0.20170217075916.b46fbe1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2017-05-17 19:35:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Nir Yechiel 2016-10-16 08:44:27 UTC
Description of problem:

We need to make sure that python-networking-odl from OpenStack Ocata is packaged and available with RHOSP 11.

Comment 10 Itzik Brown 2017-03-22 10:33:17 UTC
OSP11 has:
python-networking-odl-4.0.1-0.20170222233838.15ba80f.el7ost.noarch

Comment 11 errata-xmlrpc 2017-05-17 19:35:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.